RubyGems Navigation menu

qcmd 0.1.16.pre

A simple interactive QLab 3 command line controller

Versions:

  1. 0.2.0 - June 30, 2014 (39 KB)
  2. 0.1.16 - August 06, 2013 (38 KB)
  3. 0.1.16.pre2 - June 20, 2013 (35.5 KB)
  4. 0.1.16.pre - June 05, 2013 (34.5 KB)
  5. 0.1.15 - June 03, 2013 (33.5 KB)
Show all versions (22 total)

Runtime Dependencies (4):

  • dnssd = 2.0
  • json = 1.7.7
  • osc-ruby = 1.0.0
  • trollop = 2.0
  • Development Dependencies (3):

  • aruba >= 0
  • cucumber = 1.2.1
  • rspec ~> 2.10.0
  • Owners:

    Authors:

    • Adam Bachman

    SHA 256 checksum:

    8e60b5aa8fe661267732671df5bb53a2fbace77c60f1a084b2aeb168e982aa18

    Total downloads 30,702

    For this version 960

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: